<footer class="footer">
    <div class="container">
        <div class="copyright">
            <div class="copyright__info">ООО «Мой дом» © Все права защищены</div>
            <div class="copyright__info">Создание сайта — Eugene Semenchin</div>
        </div>
    </div>
</footer>